# This file created by conda-build 2.0.7
# meta.yaml template originally from:
# /opt/recipe, last modified Sun Feb  5 16:13:09 2017
# ------------------------------------------------

package:
    name: picard
    version: 2.7.1
source:
    fn: picard.jar
    md5: 323c048b5c33ce4cccfd8b481539968b
    url: https://github.com/broadinstitute/picard/releases/download/2.7.1/picard.jar
build:
    number: '2'
    skip: 'False'
requirements:
    run:
        - java-jdk >=8
        - python
test:
    commands:
        - 'picard 2>&1 | grep ''USAGE: PicardCommandLine'''
about:
    home: http://broadinstitute.github.io/picard/
    license: MIT
    summary: Java tools for working with NGS data in the BAM format
